<?xml version='1.1' encoding='UTF-8'?>
<com.github.kostyasha.github.integration.branch.GitHubBranchRepository plugin="github-pullrequest@0.2.6">
  <fullName>GitHubRepositoryName[host=gitbucket.localdomain,username=jryland,repository=Code]</fullName>
  <githubUrl>http://gitbucket.localdomain/jryland/Code/</githubUrl>
  <branches class="concurrent-hash-map"/>
</com.github.kostyasha.github.integration.branch.GitHubBranchRepository>